resource "linode_instance" "this" {
  authorized_keys  = var.authorized_keys
  backups_enabled  = var.backups_enabled
  booted           = var.booted
  label            = "${var.host_name}.${var.domain_name}"
  image            = var.image
  private_ip       = var.private_ip
  tags             = var.tags
  type             = var.type
  region           = var.region
  watchdog_enabled = var.watchdog_enabled
}
